body {
  background-color: #edeeee;
  color: gray;
  font-family: 'Arial', sans-serif;
}
video {
  border: 5px solid gray;
  border-color: gray;
  border-radius: 10px;
}
button {
  border: 4px solid gray;
  border-color: gray;
  font-size: 14px;
  border-radius: 12px;
}
.footer {
  background-color: #dedede;
  color: gray;
  text-align: center;
  padding: 15px 10px;
  font-size: 14px;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
}
.footer button {
    margin: 0 4px;
}
